Bug 142869 - up2date --get-source fails with File Not Found error
up2date --get-source fails with File Not Found error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-14 15:43 EST by Frank Swasey
Modified: 2007-04-18 13:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-17 11:56:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Swasey 2004-12-14 15:43:40 EST
Description of problem: up2date --get-source net-snmp fails with file
not found error


Version-Release number of selected component (if applicable):
up2date 4.2.38-1

How reproducible:
Run up2date to retrieve the net-snmp source package

Steps to Reproduce:
1.up2date --get-source net-snmp
2.
3.
  
Actual results:
# up2date --get-source net-snmp

Fetching all package list for channel: rhel-i386-as-3...
########################################

Fetching package list for channel: rhel-i386-as-3...
########################################
File Not Found:
File Not Found: net-snmp-5.0.9-2.30E.6.src.rpm

Error Message:
    Invalid RPM package net-snmp-5.0.9-2.30E.6.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.


Expected results:
net-snmp-5.0.9-2.30E.6.src.rpm gets downloaded and stored in
/var/spool/up2date

Additional info:
Comment 1 Mihai Ibanescu 2005-05-17 11:56:35 EDT
Should be fixed now.

Note You need to log in before you can comment on or make changes to this bug.